2019-06-26 22:28 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006057Spring engineGeneralpublic2018-10-26 00:24
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006057: some units suddenly get an attack order button (like fusions)
Descriptiontested on 817
this isn't the case for -743
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019443

Kloot (developer)

Fix c5f81b71814d0307f5f715cd09dad8a14e7c2fc5 committed to develop branch: fix 0006057, repo: spring changeset id: 10946

~0019444

Kloot (developer)

Fix 836743e7f9b983339059102a9689fce1f533df10 committed to maintenance branch: fix 0006057, repo: spring changeset id: 10947
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-10-25 23:38 Floris New Issue
2018-10-26 00:23 Kloot Changeset attached => spring develop c5f81b71
2018-10-26 00:23 Kloot Note Added: 0019443
2018-10-26 00:23 Kloot Assigned To => Kloot
2018-10-26 00:23 Kloot Status new => resolved
2018-10-26 00:23 Kloot Resolution open => fixed
2018-10-26 00:24 Kloot Changeset attached => spring maintenance 836743e7
2018-10-26 00:24 Kloot Note Added: 0019444
+Issue History